/********************
  Overall Demo pages
 ********************/
#mdmenu                   { font: 12px Georgia, Serif; background: #fff; color: #000; }


/*****************
  Main demo page
 *****************/
#main #slider1         { width: 800px; height: 390px; list-style: none; }
#main #slider2         { width: 800px; height: 390px; list-style: none; }

